Page 1 of 1

Checking to see if Tolken of Tears now disabled.

Posted: Sun Oct 13, 2019 11:04 am
by Pyrafyre
When attempting to interface with the trader in EC, i get a message about unknown item required for DB 1-18 or something of that nature.

Thanks.

Re: Checking to see if Tolken of Tears now disabled.

Posted: Tue Oct 15, 2019 1:30 am
by eeks
Have you patched?